.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.421434,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.421434,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.421434,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.513005,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.513005,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.513005,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.534200,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.534200,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.534200,0.000000,0.000000,0.603535,0,0);}
.m4{transform:matrix(0.581189,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.581189,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.581189,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m3{transform:matrix(0.617326,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.617326,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.617326,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.320000px;}
._5{margin-left:-2.976000px;}
._0{margin-left:-1.872000px;}
._1{width:1.728000px;}
._3{width:10.048000px;}
._2{width:11.056000px;}
._4{width:16.688000px;}
._6{width:530.784000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(1,1,1);}
.fc1{color:rgb(56,55,57);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:23.200000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y4{bottom:41.717088px;}
.y3{bottom:63.444361px;}
.y6{bottom:68.794098px;}
.y19{bottom:68.803030px;}
.y2{bottom:84.660077px;}
.y7{bottom:91.622219px;}
.y5{bottom:92.935512px;}
.y0{bottom:112.257576px;}
.y18{bottom:119.879262px;}
.y17{bottom:136.681686px;}
.y16{bottom:153.484110px;}
.y15{bottom:314.238648px;}
.y14{bottom:383.765921px;}
.y13{bottom:418.529558px;}
.y8{bottom:449.883702px;}
.y12{bottom:453.293194px;}
.y11{bottom:522.820467px;}
.y10{bottom:557.584103px;}
.ye{bottom:643.544919px;}
.yd{bottom:678.308556px;}
.yc{bottom:713.072192px;}
.y9{bottom:771.421990px;}
.yf{bottom:1156.361908px;}
.yb{bottom:1283.578953px;}
.ya{bottom:1324.136528px;}
.y1{bottom:1400.985892px;}
.h9{height:16.890234px;}
.h8{height:22.400000px;}
.h4{height:23.312500px;}
.h5{height:29.432812px;}
.h3{height:34.359375px;}
.h6{height:34.608000px;}
.h2{height:39.760000px;}
.h7{height:40.376000px;}
.h1{height:1336.227273px;}
.h0{height:1477.454545px;}
.w1{width:913.752525px;}
.w0{width:956.000000px;}
.x0{left:16.898990px;}
.x2{left:37.271929px;}
.x7{left:58.658567px;}
.xa{left:71.452586px;}
.x9{left:77.556707px;}
.x8{left:138.556991px;}
.x6{left:162.197712px;}
.xc{left:303.096179px;}
.xb{left:349.397506px;}
.x3{left:394.584172px;}
.x5{left:401.853152px;}
.xd{left:496.693783px;}
.x1{left:624.389190px;}
.x4{left:678.487202px;}
.xe{left:680.422378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.385941pt;}
._5{margin-left:-1.643649pt;}
._0{margin-left:-1.033908pt;}
._1{width:0.954377pt;}
._3{width:5.549523pt;}
._2{width:6.106243pt;}
._4{width:9.216803pt;}
._6{width:293.152669pt;}
.fs4{font-size:12.813389pt;}
.fs2{font-size:17.673640pt;}
.fs3{font-size:24.389623pt;}
.fs1{font-size:26.510460pt;}
.fs0{font-size:30.928870pt;}
.y4{bottom:23.040400pt;}
.y3{bottom:35.040400pt;}
.y6{bottom:37.995067pt;}
.y19{bottom:38.000000pt;}
.y2{bottom:46.757867pt;}
.y7{bottom:50.603067pt;}
.y5{bottom:51.328400pt;}
.y0{bottom:62.000000pt;}
.y18{bottom:66.209467pt;}
.y17{bottom:75.489467pt;}
.y16{bottom:84.769467pt;}
.y15{bottom:173.554400pt;}
.y14{bottom:211.954400pt;}
.y13{bottom:231.154400pt;}
.y8{bottom:248.471333pt;}
.y12{bottom:250.354400pt;}
.y11{bottom:288.754400pt;}
.y10{bottom:307.954400pt;}
.ye{bottom:355.430667pt;}
.yd{bottom:374.630667pt;}
.yc{bottom:393.830667pt;}
.y9{bottom:426.057333pt;}
.yf{bottom:638.660133pt;}
.yb{bottom:708.922267pt;}
.ya{bottom:731.322267pt;}
.y1{bottom:773.766267pt;}
.h9{height:9.328498pt;}
.h8{height:12.371548pt;}
.h4{height:12.875523pt;}
.h5{height:16.255779pt;}
.h3{height:18.976726pt;}
.h6{height:19.114042pt;}
.h2{height:21.959498pt;}
.h7{height:22.299715pt;}
.h1{height:738.000000pt;}
.h0{height:816.000000pt;}
.w1{width:504.666667pt;}
.w0{width:528.000000pt;}
.x0{left:9.333333pt;}
.x2{left:20.585333pt;}
.x7{left:32.397200pt;}
.xa{left:39.463353pt;}
.x9{left:42.834667pt;}
.x8{left:76.525200pt;}
.x6{left:89.582000pt;}
.xc{left:167.400400pt;}
.xb{left:192.972681pt;}
.x3{left:217.929333pt;}
.x5{left:221.944000pt;}
.xd{left:274.324600pt;}
.x1{left:344.850933pt;}
.x4{left:374.729333pt;}
.xe{left:375.798133pt;}
}
